cc.funkemunky.api.utils.blockbox.impl

## Class StairBox

- java.lang.Object
- - cc.funkemunky.api.utils.blockbox.impl.BlockBox
  - - cc.funkemunky.api.utils.blockbox.impl.StairBox

    public class StairBox
    extends BlockBox

### Constructor Summary

Constructors
Constructor and Description
`StairBox(org.bukkit.Material material)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StairBox

    public StairBox(org.bukkit.Material material)